/* Typographie */
body {
	font-family: Verdana, sans-serif;
	line-height: 1.5em;
	color: 333333;
	/* Pour IE5 Win */
	voice-family: "\"}\""; 
	voice-family: inherit;
	font-size: 10px;
} 
html>body { /* Pour Opera */
	font-size: 10px;
}
/* Liens */
a,a:link,a:visited {
	text-decoration: none;
	color: #C60;
}
a:hover {
	text-decoration: none;
	color: #999;
}
/* Typo */
p {
}
h1,h2,h3,h4,h5,h6 {
	margin: .6em 0 .3em 0;
	color: #999;
  font-family: "Courier New", Courier, mono;
  font-weight: bold;
}
h1 {
	font-size: 18px;
}
h2 {
	font-size: 16px;
}
h3 {
	font-size: 14px;
}
h4 {
	font-size: 13px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 11px;
}
blockquote {
	font-size: 11px;
	color: #808080;	
	padding-left: 0.5em;
	font-style: italic;
}
code, spip_code {
	margin-left: 10px;
	margin-right: 10px;
  	color: #808080;	
	font-size: 12px;
	font-family: Courier, sans-serif;
}
tt {
	padding: 10px;
  	color: #808080;	
	font-size: 11px;
	font-family: Courier, sans-serif;
}
strong {
  	color: #808080;	
	font-weight: bold;
}
abbr, acronymn {
	font-style: normal;
	border-bottom: 1px dotted;
}
em {
	font-style: italic;
}
strike {
	text-decoration: line-through;
}
input,textarea {
	background: #EFEFEF;
  	color: #808080;		
	font-size: 10px;
}
/* Listes */
ul.rss {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
li.nopuce {
	list-style: none;
}
dl dd {
	margin: 0 0 0 0;
	padding: 0 0 5px 5px;
}
dl dt {
	font-weight: normal;
}
dl dt span {
	font-weight: normal;
}
#alphabet {
	margin: 10px;
}
#alphabet dt{
	font-size: 18px;
	padding: 10px;
}
#alphabet dd{
	font-size: 10px;
	color: #999;
}

/* Classes */
.compact {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.inline {
	display: inline;
}
.logo_site {	
	display: block;
	position: absolute;
	float: left;
	padding: 10px;
	color: #C60;
	top: 0;
	left: 0;		
	font-size: 3em;
	font-stretch: expanded;
	font-weight: bold;	
	text-shadow: gray 0px 3px 6px; /* Safari seulement*/
}
.slogan {
	display: block;
	position: absolute;
	padding: 3px;
	top: 0;
	right: 0;
	color: #333333;		
	font-size: 10px;
	font-family: Courrier, sans-serif;
	text-shadow: gray 0px 3px 3px;
}
.date_du_jour {
	display: block; 	
	padding: 3px;
	position: absolute; 
	bottom: 31px; 
	left: 5px;
	color: #999;		
	font-size: 10px;
	font-family: Courrier, sans-serif;
	text-shadow: gray 0px 2px 2px;
}
.hierarchie {
	display: block; 	
	padding: 3px;
	position: absolute; 
	bottom: 31px; 
	right: 0;
	color: #999;		
	font-size: 12px;
	font-family: Courrier, sans-serif;
	text-shadow: gray 0px 3px 3px;
}
.date {
	display: inline;
    color: #999; 
    font-size: 10px; 
    font-weight: lighter; 
}
.rub {
	display: inline;
    color: #999; 
   font-size: 11px; 
}
.rub:hover {
  color: #C60;
}
/* Titres */
.surtitre {	
	padding: 0;
	font-weight: normal;
	color: #999;
}
.titre {	
	margin: .1em 0 .1em 0;
	padding: 0 0 0 0;
	font-weight: bold;
	font-family: "Courier New", Courier, mono;
	color: #C60;
}

.titre_bout {	
	margin: 2em;
	padding: 0 0 0 0;
	font-weight: bold;
	font-family: "Courier New", Courier, mono;
	font-size: 18px;
	color: #C60;
}

.titre:hover {	
	color: #999;
}
.titrecompact {	
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-weight: bold;
	font-family: "Courier New", Courier, mono;
	font-weight: bold;
	color: #999;
}
.titrecompact:hover {	
	color: #C60;
}
.titrelien {
	margin: .3em 0 .3em 0;
	display: inline;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	color: #999;
	font-weight: bold;
}
.titrelien:hover {	
	color: #C60;
}
.soustitre {	
	padding: 0 0 0 0;
	font-weight: normal;
	color: #999;
}
.intertitre {	
	margin: 1.5em 0 1.5em 0;
	padding: 0 0 0 0;
	font-size: 16px;
	font-weight: bold;
	font-family: "Courier New", Courier, mono;
	text-align: center;
	color: #333333;
}
.titreboite {	
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 14px;
	font-family: "Courier New", Courier, mono;
	text-transform: uppercase;
	text-align: center;
	color: #999;
}
.chapo {
	font-weight: bold;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
.texte, .texte p.spip {
	margin: .5em 0.5em 0;
	padding-left: 5px;
	text-align: justify;
}
.notes {
	padding: 5px;
	font-size: 10px;
	font-weight: lighter; 
	font-family: "Courier New", Courier, mono;
	text-align: left;
}
.ps {
	font-size: 10px;
	font-weight: lighter; 
	text-align: justify;
	font-family: "Courier New", Courier, mono;
}
.nom {
	display: inline;
  color: #999; 
	text-decoration: none;
}
.copy {
	font-size: 10px;
	color: #999;
	font-style: italic;
	text-shadow: gray 1px 2px 3px;
}
.ip {	
	margin: 1.5em;
	padding: 0 0 0 0;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #C60;
}
.defil_brev {
	display: inline;
	color: #999;
	font-size: 10px; 
	font-weight: lighter; 
	vertical-align: middle;
}
q {
  color: #808080;	
}
